<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1593. Junio, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 18, exp. 15, ff. 132-144.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>De oficio, contra Francisco Núñez, por haber aporreado a Marcos de Guzmán, mayordomo de San Francisco Chiapa</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El alcalde ordinario de la Villa de Colima García Martínez procede de oficio contra Francisco Núñez, Pillo, por haber aporreado a Marcos de Guzmán, mayordomo de San Francisco Chiapa.<sup><a href='#sup741' title='No obstante que en nuestro registro se nombre el pueblo San Francisco Chiapa, seis años después era llamado San Juan Chiapa: Romero de Solís, Papeles varios del fondo Sevilla del Río... (2000), regº 10.' class='tooltip' name='ret741'>[741]</a></sup><br />
                      Uno de los testigos afirma que, estando en su milpa y sementera, que está junto al Camino Real, oyó voces y quejándose a Marcos de Guzmán, quien llamaba a la Justicia. Este testigo acudió de inmediato en su auxilio, viendo a Francisco Núñez que estaba aporreando al mayordomo quien tenía en su mano la vara de justicia. De hecho, Núñez dio a Marcos de Guzmán más de cuarenta azotes con las riendas del caballo hasta que le descalabró, saliéndole de la herida mucha sangre.<br />
                      Otros testigos, indios naturales, prestaron declaración.<br />
                      Por ausencia del acusado, el alcalde García Martínez le condenaba, el 20 de agosto.<br />
                      Un indio ladino en lengua española, cuyo nombre era Miguel Hernández, cantó el edicto, y se fijó en las puertas destas Casas Reales, lugar acostumbrado.<br />
                      Edicto<br />
                      Sepan todos los vecinos y moradores desta Villa de Colima, cómo yo García Martínez, alcalde ordinario y alférez real della por el Rey Nuestro Señor, cito y emplazo<sup><a href='#sup742' title='Textualmente: emplazco.' class='tooltip' name='ret742'>[742]</a></sup> a Francisco Núñez, vecino desta Villa, y le mando que en término de nueve días primeros siguientes se presente ante mí, en la cárcel pública desta Villa, a se defender de un proceso criminal que, de oficio de la Real Justicia, contra él se hace sobre haber aporreado y quebrado la vara de la Real Justicia a un indio, mayordomo del pueblo de San Francisco, con otros procesos a él acumulados.<br />
                      El 18 de septiembre se quitó este edicto, de donde se había fijado.<br />
                      El 22, el alcalde mandó preguntar al alcaide Pero Gómez Nájera si se había presentado el acusado en la cárcel pública, a lo que éste respondió que hasta agora, no se ha presentado.<br />
                      Los restantes procesos que la Justicia de la Villa conocía contra Francisco Núñez, eran: uno, por querella de Gaspar Hernando, porque aquél le había dado una cuchillada; otro, por querella de Diego de Monroy, porque Núñez había herrado una becerra de su propiedad; un tercero, por querella de Gonzalo López de Ayala, por haber señalado Núñez dos becerras suyas; y un cuarto, por no haber cumplido el destierro de dos años que le había impuesto el alcalde Pedro de Ceballos.<sup><a href='#sup743' title='Leemos: Çaballos.' class='tooltip' name='ret743'>[743]</a></sup><br />
                      El 23 de diciembre, el alcalde García Martínez dictó sentencia contra Francisco Núñez: tomarle por preso donde estuviere y, así, ser conducido a la cárcel de esta Villa de Colima, de donde sea llevado a su costa al Puerto y Fuerte de La Habana,<sup><a href='#sup744' title='Nombrado Castillo de la Fuerza, cuya construcción terminó en 1577.' class='tooltip' name='ret744'>[744]</a></sup> y en él sirva por soldado a Su Majestad, sin sueldo ninguno, seis años.<br />
                      Además le condenaba en 30 pesos de oro, y más le condeno en la sangre y en las armas con que delinquió, y en las costas deste proceso.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret741' name='sup741'>(741)</a> No obstante que en nuestro registro se nombre el pueblo San Francisco Chiapa, seis años después era llamado San Juan Chiapa: Romero de Solís, Papeles varios del fondo Sevilla del Río... (2000), regº 10. </div>
                <div> <a href='#ret742' name='sup742'>(742)</a> Textualmente: emplazco. </div>
                <div> <a href='#ret743' name='sup743'>(743)</a> Leemos: Çaballos. </div>
                <div> <a href='#ret744' name='sup744'>(744)</a> Nombrado Castillo de la Fuerza, cuya construcción terminó en 1577. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/132f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='132f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_132f.jpg'></a> <BR/><font size=-1>132f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/132v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='132v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_132v.jpg'></a> <BR/><font size=-1>132v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/133f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='133f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_133f.jpg'></a> <BR/><font size=-1>133f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/133v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='133v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_133v.jpg'></a> <BR/><font size=-1>133v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/134f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='134f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_134f.jpg'></a> <BR/><font size=-1>134f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/134v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='134v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_134v.jpg'></a> <BR/><font size=-1>134v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/135f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='135f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_135f.jpg'></a> <BR/><font size=-1>135f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/135v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='135v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_135v.jpg'></a> <BR/><font size=-1>135v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/136f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='136f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_136f.jpg'></a> <BR/><font size=-1>136f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/136v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='136v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_136v.jpg'></a> <BR/><font size=-1>136v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/137f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='137f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_137f.jpg'></a> <BR/><font size=-1>137f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/137v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='137v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_137v.jpg'></a> <BR/><font size=-1>137v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/138f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='138f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_138f.jpg'></a> <BR/><font size=-1>138f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/138v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='138v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_138v.jpg'></a> <BR/><font size=-1>138v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/139f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='139f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_139f.jpg'></a> <BR/><font size=-1>139f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/139v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='139v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_139v.jpg'></a> <BR/><font size=-1>139v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/140f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='140f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_140f.jpg'></a> <BR/><font size=-1>140f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/140v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='140v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_140v.jpg'></a> <BR/><font size=-1>140v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/141f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='141f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_141f.jpg'></a> <BR/><font size=-1>141f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/141v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='141v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_141v.jpg'></a> <BR/><font size=-1>141v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/142f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='142f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_142f.jpg'></a> <BR/><font size=-1>142f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/142v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='142v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_142v.jpg'></a> <BR/><font size=-1>142v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/143f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='143f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_143f.jpg'></a> <BR/><font size=-1>143f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/143v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='143v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_143v.jpg'></a> <BR/><font size=-1>143v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/144f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='144f'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_144f.jpg'></a> <BR/><font size=-1>144f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja18/exp15/144v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='144v'> <img border=0 src='cajas/caja18/exp15/thumbs/tn_50_144v.jpg'></a> <BR/><font size=-1>144v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>